Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 174290

Summary: HDate-applet is an applet to show the hebrew date (calendar) using the libhdate library and the gnome-2.0 graphics library.
Product: [Fedora] Fedora Reporter: Yaacov Zamir <kobi.zamir>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: kaplanlior
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://hdateapplet.sourceforge.net/
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-31 18:07:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 174289    
Bug Blocks: 201449    

Description Yaacov Zamir 2005-11-27 11:54:30 UTC
HDate-applet is an applet to show the hebrew date (calendar) using the libhdate
library and the gnome-2.0 graphics library.

Web page: http://hdateapplet.sourceforge.net/

rpm: http://libhdate.sourceforge.net/yum/FC4/hdate-applet-0.15.6-3.i586.rpm
src.rpm: http://libhdate.sourceforge.net/yum/FC4/hdate-applet-0.15.6-3.src.rpm
spec: http://libhdate.sourceforge.net/yum/FC4/specs/hdate-applet.spec

debian: http://packages.debian.org/unstable/gnome/hdate-applet

Comment 1 Fanny Augustin 2006-11-14 20:28:51 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Lior Kaplan 2007-01-26 23:20:12 UTC
Hi,

I've talked with Yaacov, and I'll be the "maintainer" of this package. I'll try
to send updated files soon.

Comment 3 Mamoru TASAKA 2007-04-15 06:16:16 UTC
ping?

Comment 4 Mamoru TASAKA 2007-04-24 08:45:51 UTC
Again ping?

Comment 5 Lior Kaplan 2007-04-24 10:31:43 UTC
I'm sorry for the delay, but it will take me more time to supply the spec file.
If someone else is interested with packaging this - be my guest.

Comment 6 Mamoru TASAKA 2007-05-23 07:53:46 UTC
Well, I want to close this bug if new spec/srpm is not
uploaded within one week.

Comment 7 Mamoru TASAKA 2007-05-31 18:07:11 UTC
All close!!

Please submit *a new review* request when you want to
resubmit this package. Thank you.